<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [RunningScript](./bitburner.runningscript.md) &gt; [tailProperties](./bitburner.runningscript.tailproperties.md)

## RunningScript.tailProperties property

Properties of the tail window, or null if it is not shown

**Signature:**

```typescript
tailProperties: TailProperties | null;
```
